
table{
	font-size: 0.90em;
	/*width:1050px;*/
        white-space: nowrap;
	border-collapse:collapse;
	table-layout:auto;
	vertical-align:top;
	margin-top:15px;
	margin-bottom:15px;
	border:1px solid #000000;
	padding:0px; 
        
	}

table th{
	color:#FF66FF;
	background-color:#000000;
	border:1px solid #242424;
	border-collapse:collapse;
	text-align:center;
	table-layout:auto;
	}

table td{
	border-collapse:collapse;
	text-align:center;
	border-left:1px solid #242424;
	border-right:1px solid #242424;
	}
	
table th, table td{
	padding:7px;
	vertical-align:middle;
	border-collapse:collapse;
	}

table tr.light{
	color:#000000;
	background-color:#F0F0F0;
	}

table tr.dark{
	color:#000000;
	background-color:#ACACAC;
	}
	
table tr.sum{
	color:#FFFFFF;
	background-color:#202020;
	}
table tr.grantotal{
	color:#FFFFFF;
        font-size: larger;
        font-weight: bold;
	background-color:#494949;
	}	